<div class="wrapper">
<section class="banner">
  <div class="banner__inner">
    <div class="banner__media">
      <a href="#" class="banner__link" target="_blank">
        <img class="banner__img"
        src="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-desktop="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-mobile="https://dummyimage.com/1280x427/969696/fff.jpg"
        alt="Banner title" />
      </a>
    </div>
  </div>
</section>  <header class="header header--primary" id="header">
    <div class="header__inner">
      <div class="header__topbar">
        <div class="logo">
          <a href="../../patterns/templates-homepage/templates-homepage.html" class="logo__link">
            <img src="/assets/front/images/theword.svg" alt="The Word Radio">
          </a>
        </div>
        <div class="live">
          <div class="live__trigger"></div>
          <div class="live__info">
            <div class="info__inner">
              <h3 class="live__current"><span class="live__label">Now</span><span class="live__text"></span></h3>
              <h3 class="live__next"><span class="live__label">Next</span><span class="live__text"></span></h3>
            </div>
          </div>
          <audio class="live__audio" id="live" src="https://thewordradio.out.airtime.pro/thewordradio_a"></audio>
        </div>
        <a href="../../patterns/templates-search/templates-search.html" class="search-link"></a>
      </div>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item nav__item--listen">
            <div class="nav__trigger">Listen</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Residents</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Shows</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Guests</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Specials</a></li>
              <li class="nav__item"><a href="../../patterns/templates-schedule/templates-schedule.html" class="nav__link">Schedule</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--watch">
            <div class="nav__trigger">Watch</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In studio</a></li>
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In situ</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--read">
            <div class="nav__trigger">Read</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-agendas/templates-agendas.html" class="nav__link">Agenda</a></li>
              <li class="nav__item"><a href="../../patterns/templates-interviews/templates-interviews.html" class="nav__link">Interviews</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--connect">
            <div class="nav__trigger">Connect</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Follow</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Subscribe</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">About</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Contact</a></li>
            </ul>
          </li>
        </ul>
      </nav>
    </div>
  </header>
  <main class="main" id="main">
    <article class="page page--search">
      <form class="form form--search">
        <div class="input-group">
          <label for="search">Search</label>
          <input type=" text" name="search" placeholder="Search" autofocus>
          <button class="button"><div class="button__inner">Search</div></button>
        </div>
      </form>
      <section class="result">
        <section class="result__section listen">
          <h3 class="results__title">Residents</h3>
          <ul class="result__list">
            <li class="result__item">
              <section class="result__text">
                <a href="../../patterns/templates-show/templates-show.html" class="result__link">
                  <h2 class="result__title">Midori Takada</h2>
                </a>
              </section>
            </li>          </ul>
          <h3 class="results__title">Shows</h3>
          <ul class="result__list">
            <li class="result__item">
              <section class="result__text">
                <a href="../../patterns/templates-show/templates-show.html" class="result__link">
                  <h2 class="result__title">Midori Takada</h2>
                </a>
                <time class="result__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </li>          </ul>
          <h3 class="results__title">tracks</h3>
          <ul class="result__list">
            <li class="result__item">
              <section class="result__text">
                <a href="../../patterns/templates-show/templates-show.html" class="result__link">
                  <h3 class="track__title">Midori Takada - Crossing <span>↓</span></h3>
                  <h2 class="result__title">Jazz &amp; Freedom</h2>
                </a>
                <time class="result__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </li>            <li class="result__item">
              <section class="result__text">
                <a href="../../patterns/templates-show/templates-show.html" class="result__link">
                  <h3 class="track__title">Midori Takada - Mr Henri Rousseau's dream <span>↓</span></h3>
                  <h2 class="result__title">P. Maze &amp; Lindholm</h2>
                </a>
                <time class="result__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </li>          </ul>
        </section>
        <section class="result__section read">
          <h3 class="results__title">Agenda</h3>
          <ul class="result__list">
            <li class="result__item">
              <section class="result__text">
                <a href="../../patterns/templates-show/templates-show.html" class="result__link">
                  <h2 class="result__title">Bozar Electronic Series: Midori Takada + EFA</h2>
                </a>
                <time class="result__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </li>            <li class="result__item">
              <section class="result__text">
                <a href="../../patterns/templates-show/templates-show.html" class="result__link">
                  <h2 class="result__title">Full moon healing: Midori Takada + Suzanne Ciani</h2>
                </a>
                <time class="result__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </li>          </ul>
          <h3 class="results__title">Interviews</h3>
          <ul class="result__list">
            <li class="result__item">No result</li>
          </ul>
        </section>
        <section class="result__section watch">
          <h3 class="results__title">In studio</h3>
          <ul class="result__list">
            <li class="result__item">
              <section class="result__text">
                <a href="../../patterns/templates-show/templates-show.html" class="result__link">
                  <h2 class="result__title">Midori Takada</h2>
                </a>
                <time class="result__time">15.10.19</time>
                <div class="tag">
                  <ul class="tag__list">
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Concrete music</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Ethnomusicology</a></li>
                    <li class="tag__item"><a href="../../patterns/templates-tag/templates-tag.html" class="tag__link">Noise</a></li>
                  </ul>
                </div>
              </section>
            </li>          </ul>
          <h3 class="results__title">In situ</h3>
          <ul class="result__list">
            <li class="result__item">No result</li>
          </ul>
        </section>
        <section class="result__section connect">
          <h3 class="results__title">Connect</h3>
          <ul class="result__list">
            <li class="result__item">No result</li>
          </ul>
        </section>
      </section>
    </article>
  </main>
  <footer class="footer">
    <div class="footer__inner">
      <section class="footer__section">
        <p>Website design by <a href="http://alliage.work/" target="_blank">Alliage</a> and Development by <a href="https://www.variable.club/" target="_blank">variable.club</a></p>
      </section>
    </div>
  </footer>
<div class="player" id="player">
  <div class="player__close">close</div>
  <div class="player__loading">Loading<span>.</span><span>.</span><span>.</span></div>
  <iframe width="100%" height="60" src="" frameborder="0" ></iframe>
</div>
</div>
